﻿
span.txtValidator
{
	/*display:none;*/
}


* {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	font-family: Arial;
	font-size : 13px;
}

body {
	height: 100%;	
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #D9D9D9;
}

table#page 
{
	height: 100%;
	width: 1000px;
	background-color:#f2f3ee;
}


/* Menu Section */

div#tecMenu 
{
	background-image: url(../imgs/menubar.gif);
	background-repeat: repeat-x;
	padding-left: 350px;
}

div#tecMenu ul {
	list-style-type: none;	
	white-space: nowrap;
}


div#tecMenu ul.bar {
	height: 26px;	
}

div#tecMenu li.mm 
{
	background-image: url(../imgs/menubar1.gif);
	background-position: top left;
	background-repeat: no-repeat;	
}

div#tecMenu li.mi, div#tecMenu li.mi a {
	padding-top: 5px;
	font-weight: bold;
	color: White;	
	text-decoration: none;
	cursor: hand;
	cursor: pointer;
}

div#tecMenu li.mi ul, div#tecMenu li.mi ul a {
	color: Black;
	font-weight: normal;
}

div#tecMenu ul ul {
	background-color: #F7F3F7;
	border: solid 1px #9C9E9C;
}

div#tecMenu ul li ul li.sub {
	background-image: url(../imgs/arrow3.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

div#tecMenu ul li ul li.dbl {
	background-image: url(../imgs/arrow_none.gif);
	background-position: top right;
	background-repeat: no-repeat;
}


div#tecMenu ul li ul li {
	padding-right: 10px;
}

div#tecMenu ul li {
	float: left;
	padding: 0px 5px 0px 5px;
	margin-right: 5px;
	width: auto;	
}

div#tecMenu ul li ul {
	display: none;
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
}

div#tecMenu ul li ul li {
	float: none;	
	margin-right: 0px;
	margin-left: 0px;
}

div#tecMenu li.mi ul li.hov
{		
	background-image: url(../imgs/menuhl.bmp);
	background-repeat: repeat-x;
	position: relative;
}

div#tecMenu .on {
	display: block;
}

/* Banner section  */

div#tecBanner {
	width:100%;
	clear: both;
}

div#tecBanner .text {
	float: left;
	background-image: url(../imgs/bannerbg.gif);
	background-repeat: repeat-x;		
	background-position: left bottom;
}

/* Header section  */

div#tecHeader {
	height: 80px;
	width:100%;
}

div#tecHeader .text {
	font-size: 22px;
	padding-top: 30px;
	padding-left: 18px;
	color: #004b84;
}

div#tecHeader .text span 
{
	color: #e7651c;
	font-size: 22px;
}

div#tecHeader .img, div#tecHeader .text {
	float: left;
}

div#tecHeader .img a img
{
	border-width: 0px;
}

div#tecHeader #bar1 {
	float: right;
	background-image: url(../imgs/headbar1.gif);
	background-position: top left;
	background-repeat: no-repeat;	
	height: 30px;
	width: 16px;
	
}

div#tecHeader #bar2 {
	float: right;
	background-image: url(../imgs/headbar2.gif);
	background-position: top left;
	background-repeat:repeat-x;	
	height: 30px;
	padding-right: 20px;
	padding-left: 100px;
	white-space: nowrap;	
}

div#tecHeader table 
{
	width:400px;
	border-collapse: collapse;
}

div#tecHeader table td
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

div#tecHeader #barUser
{
	margin: 10px 23px 0px 0px;
	font-weight: bold;
	color: #004b84;
}

/* Breadcrumb section */

div#tecBread
{
	font-size: 14px;
	color: #666666;
}

div#tecBread div
{
	float: left;
	padding: 4px 2px 14px 10px;
}
div#tecBread div.p
{
	height: 1%;
	padding: 4px 2px 4px 2px;
}

div#tecBread div.a
{
	background-image: url(../imgs/bread1.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
}

div#tecBread div.b
{
	background-image: url(../imgs/bread2.gif);
	background-repeat: no-repeat;
}

/* Footer section */

div#tecFooter {
	background-image: url(../imgs/menubar.gif);
	background-position: top left;
	background-repeat:repeat-x;	
	height: 26px;
	text-align: center;
	padding-top: 6px;	
	padding-bottom: 3px;	
	width: 100%;
	font-weight: bold;
	color: White;	
}

/* Main Section */

div#main 
{
	clear: both;
}

div#main div.headerLogo 
{
	background-image: url(../imgs/HeadSquare.gif);
	background-position: top left;
	background-repeat: no-repeat;
	height :20px;
}

div#main div.header 
{
	background-color: #003063;	
	font-weight: bold;
	color: White;
	font-size: 11px;
	margin: 0px 20px 0px 20px;
	padding: 3px 0px 0px 25px;
}

/************************ OLD STYLES BELOW ****************************/

P  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	margin-top : 1pt;
	margin-bottom : 3pt;
}

P.ErrorText {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	color : #fe4600;
	margin-top : 1pt;
	margin-bottom : 3pt;
}

.ish1  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	color : #000000;
	margin-top : 1pt;
	margin-bottom : 3pt;
}

.ish2  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	color : #000000;
	margin-top : 1pt;
	margin-bottom : 3pt;
}

.ish3  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	color : #000000;
	margin-top : 1pt;
	margin-bottom : 3pt;
}

.ish4  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	color : #000000;
	margin : 1px 0px 3px 0px;
	padding: 3px 0px 3px 0px;
	text-align : justify;
}

EM.itemHeader  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style :  normal;
	color : #000000;
}

/* used to refer to a button (e.g. in the context of an explanation) */
EM.buttonLabel  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style :  normal;
	color : #000000;
}

/* used to refer to a form labels (e.g. in the context of an explanation) */
EM.formLabel  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : normal;
	font-style :  italic;
	color : #000000;
}
/* used for register titles */
EM.registerTitle  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style :  normal;
	color : #000000;
}
/* form field styles are defined as general style using classes */
/* Netscape does not support inheritence of form field styles into tables */

INPUT.radio {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	color : #000000;
}

INPUT.checkbox {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	color : #000000;
	background-color : White;
}

INPUT.text {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	color : #000000;
	background-color : White;
}

SELECT.list {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	color : #000000;
	background-color : White;
}

SELECT.red 
{
	background-color: Red;
}

hr {
	color : #666666;
}


/* Menu frame  ----------------------------------------------------------------------- */

.navig  {
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	margin : 0px 0px 0px 12px;
	
	background-color: Gray;
}

.navig BODY  {
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	padding-right : 0;
	margin : 0;
	padding : 0;
	
}

.navig TD  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : normal;
	font-style : normal;
	color : #ffffff;
}

.navigButton1 {
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #ffffff;
	text-decoration: none;
}

.navigButton1 A:link  {
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	text-decoration : none; 
	color : #000000;
}

.navigButton1 A:visited  {
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	text-decoration : none; 
	color : #000000;
}

.navigButton1 A:active  {
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	text-decoration : none; 
	color : #fe4600;
}

.navigButton1 A:hover  {
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	text-decoration : none; 
	color : #fe4600;
}

.navigButton2 {
	
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #ffffff;
}

.navigButton2 A:link  {
	
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	text-decoration : none; 
	color : #000000;
}

.navigButton2 A:visited  {
	
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	text-decoration : none; 
	color : #000000;
}

.navigButton2 A:active  {
	
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	text-decoration : underline; 
	color : #fe4600;
}

.navigButton2 A:hover  {
	
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	text-decoration : underline; 
	color : #fe4600;
}




/* Workspace frame  ----------------------------------------------------------------------- */

/* Home Page */

.home {
	background-color : #FFFFFF;
}


/* Positiontracker */

.positionSpace  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	
	margin-left : 16px;
	margin-top : 4px;
}

.positionTracker  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	color : #fe4600;
/*	background-color : #e7e7e7; */
}

.positionTracker A:link  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : #fe4600;
}

.positionTracker A:visited  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : #fe4600;
}

.positionTracker A:active  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : #fe4600;
}

.positionTracker A:hover  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : #fe4600;
}


/* Infospace */

.infoSpace  {
	color : #000000;
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	
}

.infoCell  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : normal;
	color : #000000;
}

.infoCell A:link  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : #000000;
}

.infoCell A:visited  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : #000000;
}

.infoCell A:Active  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : #000000;
}

.infoCell A:Hover  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : #000000;
}


/* Infofooter Cell */
/* introduced due to inheritence problems with Netscape */
/* when using infoCell Netscape takes A styles from infoCell */

.infoFooterCell  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	color : #000000;
	padding: 0px 0px 10px 0px;
}

.infoFooterText  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	text-align :justify;
	color : #000000;
	padding: 15px 0px 15px 0px;
}

/* Infospace button */

.infoSpaceButton  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	color : #ffffff;
	/*background-color : #000000;*/
	background-color : #004b84;
}

.infoSpaceButton A:link  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	color : #ffffff;
	/*background-color : #000000;*/
	background-color : #004b84;

}

.infoSpaceButton A:visited  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	color : #ffffff;
	/*background-color : #000000;*/
	background-color : #004b84;

}

.infoSpaceButton A:Active  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	color : #ffffff;
	/*background-color : #000000;*/
	background-color : #004b84;

}

.infoSpaceButton A:Hover  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : #ffffff;
	/*background-color : #000000;*/
	background-color : #004b84;

}

/* Document templates. Styles introduced by Teccom client */
/* identical to .infoCell */
.infoCaption {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	
	font-weight : bold;
	color : #000000;
}

.infoRegister {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	
	font-weight : bold;
	color : #000000;
}

.infoValue {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	
	font-weight : normal;
	color : #000000;
}

.infoRef {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : normal;
	font-style : normal;
	text-decoration : underline;
	color : #000000;
}

/* Language button */

.languageButton  {
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	
	color : #ffffff;
	background-color : #74A3D4;
}

.languageButton A:link  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	color : #ffffff;
	background-color : #74A3D4;
}

.languageButton A:visited  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	color : #ffffff;
	background-color : #74A3D4;
}

.languageButton A:Active  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	color : #ffffff;
	background-color : #74A3D4;
}

.languageButton A:Hover  {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : #ffffff;
	background-color : #74A3D4;
}

.logo
{
    BACKGROUND-COLOR: transparent;
    MARGIN: 0px
}

.infoSpaceButton a.butNavD
{
	color: Gray;
	cursor:pointer;
}

.infoSpaceButton a.butNavD:hover
{
	cursor: default;
	text-decoration: none;
}

.errorArea
{ 
	margin: 20px 20px 10px 50px;
	background-color: #f0e4e0;
	padding: 10px 10px 10px 10px;
	width: 890px;
	border: 1px dotted #ff3a21;
}

.infoArea
{ 
	margin: 20px 20px 10px 50px;
	background-color: #e4f0e0;
	padding: 10px 10px 10px 10px;
	width: 890px;
	border: 1px dotted #3aff21;
}

P.InfoText {
	
	font-family : Verdana, Univers, Arial, Helvetica, Sans Serif;
	font-weight : bold;
	font-style : normal;
	color : #46fe00;
	margin-top : 1pt;
	margin-bottom : 3pt;
}
